#Pet Project Online Store with administration


Database Connection

HOST: localhost
PORT: 54321
DB: app
USER: app
PASSWORD: app

ElasticSearch

To create index and reindex all products - php artisan reindex:products